.text-and-image {
  grid-column: 1 / -1;
  padding-top: var(--block-space);
  padding-bottom: var(--block-space);
}
.text-and-image__text {
  margin-bottom: var(--space-8);
}
.text-and-image__images {
  --columns: 3;
  display: grid;
  grid-template-columns: repeat(var(--columns), 1fr);
  grid-gap: var(--space-2);
  align-content: flex-start;
  justify-self: center;
}
@media (min-width: 900px) {
  .text-and-image {
    grid-template-rows: auto 1fr;
  }
  .text-and-image__headline {
    grid-column: 2 / 9;
  }
  .text-and-image__text {
    margin-bottom: 0;
    grid-column: 2 / 9;
  }
  .text-and-image__images {
    grid-column: 10 / -2;
    grid-row: 1 / 3;
    grid-gap: var(--space-1);
  }
}
.text-and-image__links {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.text-and-image__links li:before {
  display : none;
}
.text-and-image__links li:not(:last-child) .link {
  margin-right: 2rem;
}
.text-and-image--bold {
  --bg-color: var(--green);
  --highlight-color: var(--white);
  padding-top: var(--space-10);
  padding-bottom: var(--space-10);
}
.text-and-image--bold .text-and-image__headline {
  font-family: var(--headline);
  font-weight: var(--headline-bold);
}
